<ART ID="03098" PID="2415" JID="146" BPAGE="1167" EPAGE="1185" PII="S0217732309030989" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Brief Review</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>PROTOSTELLAR OUTFLOWS:</MTI>
<RTI>Protostellar Outflows</RTI>
<STI>NEW PERSPECTIVES ON MESOSCOPIC STRUCTURE AND MACROSCOPIC FEEDBACK</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ADAM</FNM>
<SNM>FRANK</SNM>
<EAD>afrank@pas.rochester.edu</EAD>
<X-REF REFID="S0217732309030989AF001"></X-REF>
</AUT>
<AFF ID="S0217732309030989AF001">Department of Physics and Astronomy, University of Rochester, Rochester, New York, NY 14627-0171, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>30 April 2009</RE>
</HIST>
<ABST>
<P>This paper presents a brief review of new perspectives in the field of protostellar outflows concentrating on scales above those associated with the launch region <F>(L &#x003E; 10 <RM>AU</RM>)</F>. The formation and propagation of protostellar or Young Stellar Object (YSO) jets and collimated outflows has been intensively studied over the last 30 years with enormous progress being made in both theory and observations. As both the resolution and integration of observational platforms increases new features are revealed which have shifted the emphasis of research efforts. In this paper we review results in two different domains of YSO outflows research which focus on these new perspectives. We first review attempts to model jets as intrinsically heterogeneous (clumpy) systems. The role of sub-radial clumps <F>(r<INF>c</INF> &#x003C; r<INF>j</INF>)</F> within a jet are explored and these models are differentiated from the classic paradigm of pulsed jets. In the second section we look at YSO jets in a global, environmental context. The ability of YSO jets and outflows to generate and/or sustain turbulence in star forming environments has been suggested as a major source of feedback in young clusters. Until recently this suggestion has been untested via direct simulations. We review new work on star formation outflow feedback and discuss issues for future studies.</P>
</ABST>
<KWDG>
<KWD>Star formation</KWD>
<KWD>outflows</KWD>
<KWD>jets, turbulence</KWD>
</KWDG>
</FRONT>
</ART>
